blockquote {
	margin-left: 3em;
	margin-bottom: 20px;
}

blockquote q:before { content: "\201c"; }
blockquote q:after  { content: "\201d"; }

blockquote cite {
	display: block;
	font-size: small;
	margin-left: 40%;
}

blockquote cite:before { content: "\2014\2008"; }

dt {
	font-weight: bold;
}

dd {
	margin-left: 3em;
}

.photo_right {
	float: right;
	border: 1px solid #999;
	padding: 3px;
	margin: 0 0 5px 5px;
}

.photo_credit {
	font-size: smaller;
	color: #999;
}

.photo_credit a {
	color: inherit;
}

.spreadlovenow_v1_main .container_12 {
	padding-top: 1em;
}

.spreadlovenow_v1 .container_12 {
	padding-top: 0.5em;
}

.banish {
	position: absolute;
	top: -9999px;
}

#returnhome {
	font-size: smaller;
	color: #999;
}

#returnhome:before {
	content: "\2190\2008";
}

.spreadlovenow_v1_main #header {
	padding-bottom: 1.5em;
	border-bottom: 1px solid black;
	margin-bottom: 1.5em;
	text-align: center;
}

.spreadlovenow_v1_main #header h1 {
	margin: 0;
	padding: 0;
	font-size: 48pt;
}

.spreadlovenow_v1 #header {
	padding-bottom: 1.5em;
	border-bottom: 1px solid black;
	margin-bottom: 1.5em;
}

.spreadlovenow_v1 #header h1 {
	margin: 0;
	padding: 0;
	font-size: 24pt;
}

#returnhome a, #header h1 a {
	color: inherit;
	text-decoration: inherit;
}

#img_iloveyou {
	text-align: center;
}

#footer {
	margin-top: 3em;
	margin-bottom: 1em;
	font-size: smaller;
	color: #888;
}

#footer a {
	color: inherit;
}

#footer ul {
	clear: both;
	margin: 0.1em 0;
}

#footer ul li {
	margin: 0;
	display: inline;
	float: left;
}

#footer ul li + li:before {
	content: "\2008\2014\2008";
}

#footer ul#trans {
	color: #444;
}

#footer ul#trans li + li:before {
	content: "\2008";
}

#cclicenseshort {
	background-image: url("../img/cc.png");
	background-repeat: no-repeat;
	background-position: left;
	padding-left: 15px;
}

#cclicensefull {
	display: none;
}
